Hello, Iā€™m getting following error whenever I am t...
# aws
i
Hello, Iā€™m getting following error whenever I am trying to run Pulumi commands even though my AWS CLI is working fine and I used these steps
<https://pulumi.io/install/aws.html>
for setting up my pulumi ERROR:
Preview failed: unable to validate AWS AccessKeyID and/or SecretAccessKey - see <https://pulumi.io/install/aws.html> for details on configuration
āž• 1
c
I'm getting this, too.
l
This is a P1 and is being worked on as we speak.
šŸ™ 4
s
We pinned to
pulumi-aws==4.38.1
to workaround this